package com.persagy.dmp.fss.ioc.config.properties;

import lombok.Getter;
import lombok.Setter;
import org.springframework.boot.context.properties.ConfigurationProperties;

@Getter
@Setter
@ConfigurationProperties(prefix="persagy.fss.ioc")
public class IOCProperties {

    private String accessKey;

    private String secretKey;

    private String bucketName;

    private String systemUrl;

    private String userId;

    private String tokenUrl;

    private String uploadUrl;

    private String downloadUrl;

    private String removeUrl;

    private String deleteTokenUrl;

}
