package com.persagy.dmp.admin.service.trans;

import com.persagy.dmp.admin.service.DmpTransObjectService;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.ActiveProfiles;
import org.springframework.test.context.junit4.SpringRunner;

/**
 * @author: yaoll
 * @date: 2021-01-05
 * @verison: 1.0
 */
@ActiveProfiles(profiles = {"dev", "log-dev"})
@SpringBootTest
@RunWith(SpringRunner.class)
public class TransObjectInfoServiceTest {

	@Autowired
	private DmpTransObjectService service;


	@Test
	public void test1() {

		TransObjectContext ctx = new TransObjectContext();
		ctx.setGroupCode("WD");
		ctx.setProjectId("Pj1101050029");
		ctx.setAppId("datautils");
		ctx.setUserId("system");
		ctx.setServer("http://39.97.179.199:8888");
		ctx.setSecret("saga123456");
		service.transRelation(ctx);
	}
}
