# rwd config
delete from `integrated_config` where application = 'dmp-fss';
INSERT INTO `integrated_config`
(`APPLICATION`,`PPROFILE`,`LABLE`,`BELONGTO`,`ISUPDATE`,`PKEY`,`PVALUE`,`DESCRIPTION`)
VALUES
('dmp-fss','default','master','DMP',1,'spring.jackson.time-zone', 'Asia/Shanghai', 'json时间解析时区'),
('dmp-fss','default','master','DMP',1,'spring.jpa.show-sql', 'false', '不打印sql'),
('dmp-fss','default','master','DMP',1,'spring.jpa.hibernate.ddl-auto', 'none', '不自动更新表结构'),
('dmp-fss','default','master','DMP',1,'management.endpoints.web.exposure.include', '*', '暴露所有端点'),
('dmp-fss','default','master','DMP',1,'management.endpoint.health.show-details', 'ALWAYS', '详细的应用健康信息'),
('dmp-fss','default','master','DMP',1,'eureka.client.fetch-registry','true','检索服务'),
('dmp-fss','default','master','DMP',1,'eureka.client.register-with-eureka','true','注册服务'),
('dmp-fss','default','master','DMP',1,'eureka.instance.lease-renewal-interval-in-seconds','10','心跳发发送频率'),
('dmp-fss','default','master','DMP',1,'eureka.instance.lease-expiration-duration-in-seconds','30','过期剔除时间'),
('dmp-fss','default','master','DMP',1,'eureka.instance.hostname','${spring.application.name}','应用实例主机名'),
('dmp-fss','default','master','DMP',1,'eureka.instance.prefer-ip-address','true','显示IP'),
('dmp-fss','default','master','DMP',1,'eureka.instance.instance-id','${spring.cloud.client.ip-address}:${server.port}','eureka中状态显示名称'),

('dmp-fss','default','master','DMP',1,'spring.datasource.type', 'com.alibaba.druid.pool.DruidDataSource', '连接池'),
('dmp-fss','default','master','DMP',1,'spring.datasource.driverClassName', 'com.mysql.cj.jdbc.Driver', '数据库驱动'),
('dmp-fss','default','master','DMP',1,'spring.datasource.url', 'jdbc:mysql://${persagy.mysql.host}:${persagy.mysql.port}/${persagy.mysql.database}?useUnicode=true&characterEncoding=utf-8&mysqlEncoding=utf8&useSSL=false&serverTimezone=Asia/Shanghai', null),
('dmp-fss','default','master','DMP',1,'spring.datasource.username', '${persagy.mysql.username}', '用户'),
('dmp-fss','default','master','DMP',1,'spring.datasource.password', '${persagy.mysql.password}', '密码'),
('dmp-fss','default','master','DMP',1,'spring.datasource.max-active', '${persagy.mysql.maxActive}', '连接池中最大的活跃连接数'),
('dmp-fss','default','master','DMP',1,'spring.datasource.max-idle', '20', '连接池最大的空闲连接数量'),
('dmp-fss','default','master','DMP',1,'spring.datasource.min-idle', '10', '连接池最小的空闲连接数量'),

('dmp-fss','dev','master','DMP',1,'server.port', '8080', '服务端口号'),

('dmp-fss','dev','master','DMP',1,'eureka.client.service-url.defaultZone','http://frame:123456@localhost:9931/eureka/','注册中心地址'),
('dmp-fss','dev','master','DMP',1,'eureka.instance.ip-address','localhost','人工设置IP'),

('dmp-fss','dev','master','DMP',1,'persagy.mysql.host', 'localhost', null),
('dmp-fss','dev','master','DMP',1,'persagy.mysql.port', '3306', null),
('dmp-fss','dev','master','DMP',1,'persagy.mysql.database', 'dmp_fss', null),
('dmp-fss','dev','master','DMP',1,'persagy.mysql.username', 'pbsage', null),
('dmp-fss','dev','master','DMP',1,'persagy.mysql.password', '123456', null),
('dmp-fss','dev','master','DMP',1,'persagy.mysql.initialSize', '10', null),
('dmp-fss','dev','master','DMP',1,'persagy.mysql.maxActive', '100', null),

('dmp-fss','dev','master','DMP',1,'persagy.fss.ioc.access-key', 'dzQ0L4VF', 'ioc访问key'),
('dmp-fss','dev','master','DMP',1,'persagy.fss.ioc.secret-key', '820B522EE587883A9F4EDDA6F250D74D', 'ioc密码key'),
('dmp-fss','dev','master','DMP',1,'persagy.fss.ioc.bucket-name', 'labsl-core-public-bucket', 'ioc存储名'),
('dmp-fss','dev','master','DMP',1,'persagy.fss.ioc.system-url', 'https://cos-sk-st1.uat.cmft.com:9002', 'ioc地址'),
('dmp-fss','dev','master','DMP',1,'persagy.fss.ioc.user-id', 'cmsk', '访问用户名')

