# 文件资源
CREATE TABLE `file_resource` (
 `id` varchar(36) NOT NULL,
 `file_name` varchar(100) NOT NULL,
 `app_id` varchar(100) NOT NULL,
 `group_code` varchar(100) NOT NULL,
 `project_id` varchar(100) NOT NULL,
 `extension` json NOT NULL,
 PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

# 访问验证
CREATE TABLE `file_authorization` (
  `app_id` varchar(100) NOT NULL,
  `access_key` varchar(100) NOT NULL,
  `secret_key` varchar(100) NOT NULL,
  PRIMARY KEY (`app_id`),
  UNIQUE KEY `file_authorization_un` (`access_key`),
  KEY `file_authorization_access_key_IDX` (`access_key`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;