package com.persagy.dmp.fss.common.controller;

import com.persagy.common.criteria.CriteriaUtils;
import com.persagy.common.criteria.JpaUtils;
import com.persagy.dmp.common.SpringUtils;
import com.persagy.dmp.common.http.HttpUtils;
import com.querydsl.jpa.impl.JPAQueryFactory;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/test")
@ToString
@Getter
@Setter
public class TestController {

    @Autowired
    private JPAQueryFactory jpaQueryFactory;
    @Autowired
    private CriteriaUtils criteriaUtils;
    @Autowired
    private JpaUtils jpaUtils;
    @Autowired
    private HttpUtils httpUtils;
    @Autowired
    private SpringUtils springUtils;

    @RequestMapping("/config")
    public String config() {
        String result = this.toString();
        return result;
    }

}
