package com.persagy.dmp.fss.common.service;

import com.persagy.dmp.fss.file.entity.FileResource;
import org.springframework.web.multipart.MultipartFile;

public interface FileService {

    public abstract String upload(String fileName, String appId, String userId, String groupCode, String projectId, MultipartFile file) throws Exception;

    public abstract byte[] download(FileResource fileResource) throws Exception;

    public abstract void delete(String resourceId) throws Exception;
}
